Subject: [6pack] pdwa

From: dave n via 6pack <[email-masked]>
Date: Sat, 12 Sep 2015 11:18:15 -0500

This is a multi-part message in MIME format.

--===============1182407748341608743==
	boundary="----=_NextPart_000_0007_01D0ED4C.B7FA5C80"

This is a multi-part message in MIME format.

------=_NextPart_000_0007_01D0ED4C.B7FA5C80
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

someone posted (I think) a request for a photo of the electrical =
connector on the pdwa.

if that someone is still looking, let me know.  I=E2=80=99m working on =
my 72 tr6 today
------=_NextPart_000_0007_01D0ED4C.B7FA5C80
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>someone posted (I think) a request for a photo of the electrical =
connector=20
on the pdwa.</DIV>
<DIV>&nbsp;</DIV>
<DIV>if that someone is still looking, let me know.&nbsp; I=E2=80=99m =
working on my 72=20
tr6 today</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0007_01D0ED4C.B7FA5C80--

--===============1182407748341608743==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============1182407748341608743==--